oceGetData {oce} | R Documentation

## Get data from an `oce` object

### Description

In contrast to the various `[[` functions, this is guaranteed to look only within the `data` slot. If the named item is not found, `NULL` is returned.

### Usage

    oceGetData(object, name)

### Arguments

`object` | an `oce` object
`name` | String indicating the name of the item to be found.

[Package oce version 0.9-21 Index]